<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.letsPlot.commons.formatting.string.WordWrapperKt java.lang.String wrapLine(java.lang.String, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.commons.formatting.string.StringFormat.Companion org.jetbrains.letsPlot.commons.formatting.string.StringFormat create$commons(java.lang.String, org.jetbrains.letsPlot.commons.formatting.string.StringFormat.FormatType, java.lang.String, int, org.jetbrains.letsPlot.commons.formatting.string.StringFormat.ExponentFormat, org.jetbrains.letsPlot.commons.intern.datetime.TimeZone)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.commons.formatting.string.StringFormat.Companion org.jetbrains.letsPlot.commons.formatting.string.StringFormat forNArgs(java.lang.String, int, java.lang.String, org.jetbrains.letsPlot.commons.formatting.string.StringFormat.ExponentFormat, org.jetbrains.letsPlot.commons.intern.datetime.TimeZone)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.commons.formatting.string.StringFormat.ExponentFormat">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.commons.formatting.string.StringFormat">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.commons.formatting.string.StringFormat.Companion org.jetbrains.letsPlot.commons.formatting.string.StringFormat forOneArg(java.lang.String, org.jetbrains.letsPlot.commons.formatting.string.StringFormat.FormatType, java.lang.String, org.jetbrains.letsPlot.commons.formatting.string.StringFormat.ExponentFormat, org.jetbrains.letsPlot.commons.intern.datetime.TimeZone)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.commons.formatting.string.WordWrapperKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
